PPM

TopicRepliesCreatedLast replysort icon
Email-Simple version 2.102 8 6 years 3 weeks ago
by kay.kraft@sieme...
5 years 48 weeks ago
by grahams
Find Modules 3 6 years 19 weeks ago
by finanztest@free...
5 years 49 weeks ago
by montana123
ppm install failed for AnyEvent::RabbitMQ 2 5 years 51 weeks ago
by mastronardif
5 years 49 weeks ago
by mastronardif
Cannot install Sys::Info 1 5 years 51 weeks ago
by ct@braehler.com
5 years 49 weeks ago
by grahams
Why is my package requires Business Edition license? 3 6 years 6 days ago
by flamey
5 years 51 weeks ago
by grahams
Help me install Math::Pari 1 6 years 11 weeks ago
by deepya
6 years 1 week ago
by pnerges
Canno't setup GTK2 module 2 6 years 1 week ago
by chaniat
6 years 1 week ago
by chaniat
how to copy a module from one system to another 1 6 years 3 weeks ago
by lyle
6 years 1 week ago
by grahams
String::Similarity::Group - doesn't succeed at tests in 5.14 - will it ever? 0 6 years 1 week ago
by paul_doherty
n/a
using ppm through a proxy 1 6 years 3 weeks ago
by don.raikes@orac...
6 years 3 weeks ago
by grahams
PPM on Win7 1 7 years 13 weeks ago
by ron.justus@lmco.com
6 years 5 weeks ago
by grahams
How to build PPM/CPAN modules on 64-bit windows? 3 8 years 36 weeks ago
by trillich
6 years 6 weeks ago
by a50mhzham
Recommended way to get MinGW and nmake on ActivePerl 5.16.0? 0 6 years 7 weeks ago
by brittim
n/a
activeperl 5.8.7 0 6 years 7 weeks ago
by samz
n/a
Unable to access zip files of modules? 7 8 years 21 weeks ago
by galmond
6 years 8 weeks ago
by grahams
Upgrading to new version 0 6 years 8 weeks ago
by anakunda
n/a
DBD::Oracle will not compile cannot find it in PPM 1 6 years 10 weeks ago
by jeremy.loukinas...
6 years 9 weeks ago
by grahams
Net::RabbitMQ cpan modules not in ppm :( 1 6 years 9 weeks ago
by mastronardif
6 years 9 weeks ago
by grahams
How do I install PAR Packer from CPAN? 0 6 years 10 weeks ago
by om2
n/a
CPAN problem for installation of GraphViz2. Dependency on Perl6::Slurp 2 6 years 10 weeks ago
by digifuga
6 years 10 weeks ago
by grahams
object version 2.12 does not match bootstrap parameter 2.10 0 6 years 13 weeks ago
by ludvik
n/a
mod_perl in PPM 1 6 years 15 weeks ago
by lfoster@pcgus.com
6 years 15 weeks ago
by grahams
CGI Cookie? 0 6 years 16 weeks ago
by ironside
n/a
Problem installing Date-Manip due to prerequisite Yaml-Syck-1.20 0 6 years 16 weeks ago
by pjpiii
n/a
cannot launch ppm on Ubuntu 11.10 1 6 years 35 weeks ago
by sulletf
6 years 16 weeks ago
by prabhudhan